Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. And see here for current known issues.

New Member

What IOS do we use on the 720 SUP

we are installing a WLSM(WS-SVC-WLAN-1-K9) in a 6500 with the 720 SUP's, the site said to use 12.2(18)SXD or later.

Thanks

1 REPLY
New Member

Re: What IOS do we use on the 720 SUP

That is correct, use 12.2(18)SXD the most current will serve you best in terms of bug fix.

--

joe

104
Views
0
Helpful
1
Replies
CreatePlease to create content